/* override styles when printing */
@media print {

body .et_pb_section.inner-banner-section {
    background-color: #13385f!important;
    background-image: none !important;
}

.inner-banner-section span.et_pb_image_wrap {
    display: none !important;
}

.inner-banner-section>.et_pb_row {
    padding: 0 !important;
}

body .inner-banner-section>.et_pb_row .et_pb_column:first-child {
    display: none;
}

body .inner-banner-section>.et_pb_row .et_pb_column:last-child {
    width: 100% !important;
}

body .inner-banner-section>.et_pb_row .et_pb_column:last-child * {
    text-align: left;
}

h1 {
    font-size: 30px!important;
    font-weight: 600;
}

.container {
    padding-top: 30px !important;
}

.back-portal-edit, .back-portal-btn {
    display: none !important;
}

.tooltip-msg {
    display: none !important;
}

.gv-table-view-content th {
    display: none;
}

span#entry-details, .consent-audit-trail.header {
    display: none;
}

.tab {
    background-color: transparent !important;
    border: none !important;
}

span#audit-btn {
    background-color: transparent !important;
    padding: 0 !important;
    font-size: 20px;
    font-weight: 600;
}

.audit-trail>td {
    padding: 0 !important;
    border: 0 !important;
}

.gv-notes {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.gv-notes table {
    margin-bottom: 0 !important;
    border: 0 !important;
}

.footer-section>.et_pb_row>.et_pb_column>.et_pb_module:first-child {
    margin-bottom: 50px !important;
}

.footer-section>.et_pb_row>.et_pb_column>.et_pb_module:not(:first-child) {
    display: none !important;
}

.consent-audit-trail.content {
   width: 100% !important;
   float: none !important;
}

.tabcontent {
    border: 1px solid #ccc !important;
    padding: 0 !important;
}

}